/* Tiny Carousel */
.clsSlider { height: 1%; overflow:hidden; padding: 0 0 10px;   }
.clsSlider .viewport { float: left; width: 241px; height: 125px; overflow: hidden; position: relative; left: 0px;}
.clsSlider .buttons { background:url("/images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
.clsSlider .next { background-position: 0 0; margin: 30px 0 0 10px;  }
.clsSlider .disable { visibility: hidden; }
.clsSlider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
.clsSlider .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: auto; border: 1px solid #dcdcdc; width: 67px;}

.clsSlider .buttons {
  background: url("/images/arrow_left.png") no-repeat scroll 2px 3px #F6F6F6;
  height: 100px;
  margin: 0 1px 0 0;
  width: 21px;
}
.clsSlider .next {
  background: url("/images/arrow_right.png") no-repeat scroll 2px 3px #F6F6F6;
  float: right;
  margin: 0 0 1px;
  width: 21px;
}

#slider1 .viewport li {
  border: 1px solid rgba(0, 0, 0, 0);
  cursor: pointer;
  height: auto;
  margin: 6px 6px 0;
  width: 66px;
}
.clsSlider .viewport li:hover, 
.clsSlider .viewport li.active{ -moz-box-shadow: 0 0 4px 3px #DF572C;	-webkit-box-shadow: 0 0 4px 3px #DF572C;	box-shadow: 0 0 4px 3px #DF572C; cursor: pointer; }
#slider1
{
	border: 1px solid #C2C2C2;
  float: left;
  height: 100px;
  margin: 2% 0;
  padding: 0;
  width: 100%;
  background-color: #ffffff;
}
#slider1 .viewport li img {
    width: 100%;
}

#slider1 .viewport li span {
  color: #000000;
  float: left;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  width: 100%;
}